.waves {
  position: relative;
  width: 100%;
  height: 100px;
  min-height: 60px;
  max-height: 100px;
  margin-top: -60px;
  z-index: 1;
}

.waves .parallax > use:nth-child(1) {
  animation: move-forever-1 8s ease-in-out infinite alternate;
}

.waves .parallax > use:nth-child(2) {
  animation: move-forever-2 10s ease-in-out infinite alternate;
}

.waves .parallax > use:nth-child(3) {
  animation: move-forever-3 12s ease-in-out infinite alternate;
}

.waves .parallax > use:nth-child(4) {
  animation: move-forever-4 14s ease-in-out infinite alternate;
}

@keyframes move-forever-1 {
  0% { transform: translate3d(-20px, 5px, 0); }
  100% { transform: translate3d(20px, -5px, 0); }
}

@keyframes move-forever-2 {
  0% { transform: translate3d(-20px, -3px, 0); }
  100% { transform: translate3d(20px, 3px, 0); }
}

@keyframes move-forever-3 {
  0% { transform: translate3d(-20px, 4px, 0); }
  100% { transform: translate3d(20px, -4px, 0); }
}

@keyframes move-forever-4 {
  0% { transform: translate3d(-20px, -5px, 0); }
  100% { transform: translate3d(20px, 5px, 0); }
}


.footer {
  width: 100%;
  padding: 56px 0;
  padding-top: 10px;
}
.footer-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 32px;
}
.footer-top img {
  width: 375.99px;
  height: auto;
}
.footer-btn {
  width: 195px;
  height: 45px;
  border-radius: 0px 0px 0px 0px;
  border: 1px solid #e1e1e1;
  padding: 13px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-btn span {
  font-size: 14px;
  color: #787878;
}
.footer-center {
  margin-top: 43px;
  display: flex;
  justify-content: space-between;
}
.center-l {
  display: flex;
  justify-content: space-between;
  flex: 1;
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
}

.center-l li:first-child {
  font-weight: bold;
  font-size: 16px;
  color: #060606;
  margin-bottom: 28px;
}
.center-l a {
  display: inline-block;
  font-size: 14px;
  color: #7b7b7b;
  margin-bottom: 18px;
}
.footer a:hover {
  color: #073682;
}
.center-r {
  display: flex;
  justify-content: space-between;
  margin-left: 118px;
}
.ewm-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.ewm-item img {
  margin-bottom: 12px;
}
.ewm-item span {
  font-size: 14px;
  color: #333333;
}
.footer-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 31px;
  border-top: 1px solid #e1e1e1;
  margin-top: 85px;
}
.footer-bottom p {
  font-size: 15px;
  color: #787878;
}
.footer-bottom a {
  font-size: 15px;
  color: #787878;
}
.footer-bottom p span {
  font-size: 15px;
  color: #787878;
  margin-left: 26px;
}
.back-top {
  font-size: 14px;
  color: #787878;
  cursor: pointer;
}
.back-top:hover {
  color: #073682;
}
.back-top img {
  width: 13px;
  margin-left: 1px;
  vertical-align: middle;
  margin-top: -4px;
}

.fixed-right {
  position: fixed;
  right: 12px;
  bottom: 50%;
  z-index: 25;
}

.fixed-right .box-f {
  width: 60px;
  height: 60px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
  border-radius: 7px;
  background: #231714;
  margin-bottom: 4px;
  text-decoration: none;
}

.fixed-right .box-f:hover::after {
  content: none;
}

.fixed-right .box-f .h-box:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #0F73BE;
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -10px;
}

.fixed-right .box-f .ewm-box:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #fff;
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -10px;
}

.fixed-right .box-f a {
  display: block;
  width: 35px;
  height: 35px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto auto;
}

.fixed-right .box-f .hide_div {
  position: absolute;
  right: 100%;
  top: 50%;
  padding-right: 26px;
  transform: translateY(-50%);
  opacity: 1;
  visibility: hidden;
  z-index: 10;
}

.fixed-right .box-f:hover .hide_div {
  opacity: 1;
  visibility: visible;
}

.fixed-right .box-f .h-box {
  position: relative;
  width: 210px;
  background-color: #0F73BE;
  padding: 20px 0;
  border-radius: 5px;
  text-align: center;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.fixed-right .box-f img {
  display: inline-block;
  width: auto;
  height: auto;
}

.fixed-right .box-f .h-box p {
  font-size: 18px;
  line-height: 34px;
  color: #fff;
}

.fixed-right .box-f.totop {
  background: #0F73BE;
  border-color: #0F73BE;
  display: none;
}

.fixed-right .box-f.totop a {
  background: url(../images/icon04.png) no-repeat center center;
  background-size: 35px auto;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fixed-right .box-f.tel1 a {
  background-image: url(../images/icon01.png);
  background-size: 25px auto;
}

.fixed-right .box-f.tel2 a {
  background-image: url(../images/icon02.png);
  background-size: 25px auto;
}

.fixed-right .box-f.tel3 a {
  background-image: url(../images/icon03.png);
  background-size: 25px auto;
}

.fixed-right .box-f.tel4 a {
  background-image: url(../images/icon04.png);
  background-size: 25px auto;
}

.fixed-right .box-f.totop a {
  background-image: url(../images/icon04.png);
  background-size: 25px auto;
}

.fixed-right .box-f:hover {
  background-color: #231714;
}

@media screen and (max-width: 768px) {
   .waves {
    height: 50px;
    min-height: 30px;
    max-height: 50px;
    margin-top: -30px;
  }
  .fixed-right{
    display: none;
  }
  .center-l {
    display: none;
  }
  .footer {
    padding: 0.88rem 0;
    padding-top: 0.1rem;
  }
  .footer-top {
    flex-direction: column;
    justify-content: unset;

    padding-bottom: 0.56rem;
    border-bottom: none;
  }
  .footer-top img {
    width: 5.3rem;
    margin-bottom: 0.41rem;
  }
  .footer-btn {
    width: 100%;
    height: 0.87rem;
    padding: 0.2rem 0.25rem;
  }

  .footer-btn span {
    font-size: 0.28rem;
  }
  .footer-center {
    margin-top: unset;
    display: flex;
    flex-direction: column;
    justify-content: unset;
  }

  .center-r {
    display: flex;
    justify-content: space-between;
    margin-left: unset;
  }

  .ewm-item img {
    width: 2.24rem;
    margin-bottom: 0.16rem;
  }
  .ewm-item span {
    font-size: 0.17rem;
  }
  .footer-bottom {
    padding-top: 0.62rem;
    margin-top: unset;
    border-top: none;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .footer-bottom p {
    font-size: 0.28rem;
    text-align: center;
    line-height: 0.5rem;
  }
  .footer-bottom a {
    font-size: 0.28rem;
  }
  .footer-bottom p span {
    display: none;
  }
  .back-top {
    display: none !important;
  }
}
